if not exists(SELECT 1 FROM t_msg_template WHERE FNUMBER = 'hr_user_login_verify_code')
INSERT INTO t_msg_template_l(FID,FMSGSCENENAME,FPKID,FLOCALEID,FMSGTEMPLATE,FNAME) VALUES (1722487008888251392,'无','3DK9=C8I24DE','zh_CN','{"content":"验证码：{model.verifycode}(60秒内有效)，为保障信息安全，请勿告诉他人。"}','HR外部用户登录'); 


if not exists(SELECT 1 FROM t_msg_template WHERE FNUMBER = 'hr_user_login_verify_code')
INSERT INTO t_msg_template(FID,FMODIFYDATE,FMSGSCENENAME,FCREATEDATE,FCOMMONLANG,FMSGENTITY,FNUMBER,FNAME,FMSGTYPE,FMSGCHANNEL,FBIZPLUGIN,FMSGTEMPLATE,FMSGSCENE) VALUES (1722487008888251392,{ts'2023-08-04  00:00:00'},'无',{ts'2023-07-05  00:00:00'},'{"content":"验证码：{model.verifycode}(60秒内有效)，为保障信息安全，请勿告诉他人。"}','hbss_verifycodelog','hr_user_login_verify_code','HR外部用户登录','message','sms',' ',NULL,'default');